import { createContext } from 'react';

export type AuthData = {
  role: string;
  setRole: (role: string) => void;
};

export const AuthContext = createContext<AuthData>({
  role: '',
  setRole: () => {
    // Do nothing
  },
});
